Id: thehandbraketeam.handbrake
Version: 1.3.2
Name: HandBrake
Publisher: The HandBreak Team
License: GPLv2
LicenseUrl: https://github.com/HandBrake/HandBrake/blob/master/LICENSE
Tags: handbrake video converter transcoder
Description: The open source video transcoder
Homepage: https://handbrake.fr
Installers:
  - Arch: x64
    Url: https://github.com/HandBrake/HandBrake/releases/download/1.3.2/HandBrake-1.3.2-x86_64-Win_GUI.exe
    Sha256: 78f6727431f9065eb3dc3297ffd5cf2822d8866e51a8915a3853633bcea32e8f
    InstallerType: nullsoft